## r-cran-rdflib 0.1.0+dfsg

=== debian/changelog ===
r-cran-rdflib (0.1.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #898513)
  * inst/extdata/vita.json just contains references to publications which
    are under TDM license but the content of those publications is not
    part of the package.

 -- Andreas Tille <tille@debian.org>  Sun, 13 May 2018 00:25:00 +0200
