=== debian/control ===
Source: r-cran-rdflib
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-stringi,
               r-cran-readr,
               r-cran-redland,
               r-cran-jsonld
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdflib
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdflib.git
Homepage: https://cran.r-project.org/package=rdflib

Package: r-cran-rdflib
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools to manipulate and query semantic data
 The Resource Description Framework, or 'RDF' is a widely used
 data representation model that forms the cornerstone of the
 Semantic Web. 'RDF' represents data as a graph rather than
 the familiar data table or rectangle of relational databases.
 The 'rdflib' package provides a friendly and concise user interface
 for performing common tasks on 'RDF' data, such as reading, writing
 and converting between the various serializations of 'RDF' data,
 including 'rdfxml', 'turtle', 'nquads', 'ntriples', and 'json-ld';
 creating new 'RDF' graphs, and performing graph queries using 'SPARQL'.
 This package wraps the low level 'redland' R package which
 provides direct bindings to the 'redland' C library.  Additionally,
 the package supports the newer and more developer friendly
 'JSON-LD' format through the 'jsonld' package. The package
 interface takes inspiration from the Python 'rdflib' library.
