## r-cran-rdflib 0.2.2+dfsg

=== debian/changelog ===
r-cran-rdflib (0.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Autopkgtest: LC_ALL=C.UTF-8

 -- Andreas Tille <tille@debian.org>  Fri, 18 Jan 2019 11:06:36 +0100

r-cran-rdflib (0.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 30 Nov 2018 10:51:17 +0100
