=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
+               r-cran-redland,
+               r-cran-jsonld,
                r-cran-stringi,
                r-cran-readr,
-               r-cran-redland,
-               r-cran-jsonld
-Standards-Version: 4.1.4
+               r-cran-dplyr,
+               r-cran-tidyr
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdflib
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdflib.git
 Homepage: https://cran.r-project.org/package=rdflib
@@ -19,7 +21,6 @@
 Package: r-cran-rdflib
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
