## r-cran-rdflib 0.2.3%2Bdfsg

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://cran.r-project.org/src/contrib/rdflib_([-\d.]*)\.tar\.gz
