=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: r-cran-rdflib
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-redland,
@@ -13,10 +14,11 @@
                r-cran-readr,
                r-cran-dplyr,
                r-cran-tidyr
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdflib
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdflib.git
 Homepage: https://cran.r-project.org/package=rdflib
+Rules-Requires-Root: no
 
 Package: r-cran-rdflib
 Architecture: all
