=== debian/changelog ===
r-cran-rdflib (0.2.5+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 07:42:51 +0100

r-cran-rdflib (0.2.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jan 2022 22:17:56 +0100
