=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-rdflib
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-redland,
@@ -14,7 +13,7 @@
                r-cran-readr,
                r-cran-dplyr,
                r-cran-tidyr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdflib
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdflib.git
 Homepage: https://cran.r-project.org/package=rdflib
