## r-cran-rdflib 0.2.6+dfsg

=== debian/changelog ===
r-cran-rdflib (0.2.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 19:41:43 +0200
