=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-rdflib
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdflib
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdflib.git
+Homepage: https://cran.r-project.org/package=rdflib
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -13,11 +17,7 @@
                r-cran-readr,
                r-cran-dplyr,
                r-cran-tidyr
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rdflib
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rdflib.git
-Homepage: https://cran.r-project.org/package=rdflib
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rdflib
 Architecture: all
