=== debian/changelog ===
r-cran-rdflib (0.2.8+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:38:11 +0100

r-cran-rdflib (0.2.7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Oct 2023 11:19:21 +0200
