=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                dh-r,
                r-base-dev,
                r-cran-redland,
-               r-cran-jsonld,
                r-cran-stringi,
                r-cran-readr,
                r-cran-dplyr,
