=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-magrittr,
        r-cran-covr,
        r-cran-testthat,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-dt,
        r-cran-tibble,
        r-cran-purrr,
        r-cran-lubridate,
        r-cran-httr,
        r-cran-xml2,
        r-cran-jsonlite,
        r-cran-spelling,
        r-cran-jsonld
Restrictions: allow-stderr
