## r-cran-rdflib 0.2.9+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rdflib
 Title: Tools to Manipulate and Query Semantic Data
-Version: 0.2.8
+Version: 0.2.9
 Authors@R: c(person("Carl", "Boettiger", 
                   email = "cboettig@gmail.com", 
                   role = c("aut", "cre", "cph"),
@@ -31,7 +31,8 @@
              interface takes inspiration from the Python 'rdflib' library.
 License: MIT + file LICENSE
 Encoding: UTF-8
-URL: https://github.com/ropensci/rdflib
+URL: https://docs.ropensci.org/rdflib/,
+        https://github.com/ropensci/rdflib
 BugReports: https://github.com/ropensci/rdflib/issues
 Imports: redland, methods, utils, stringi, readr, dplyr, tidyr
 RoxygenNote: 7.2.3
@@ -41,7 +42,7 @@
 VignetteBuilder: knitr
 Language: en-US
 NeedsCompilation: no
-Packaged: 2023-12-19 03:27:06 UTC; cboettig
+Packaged: 2024-08-05 18:53:50 UTC; root
 Author: Carl Boettiger [aut, cre, cph]
     (<https://orcid.org/0000-0002-1642-628X>),
   Bryce Mecum [rev] (<https://orcid.org/0000-0002-0381-3766>),
@@ -49,4 +50,4 @@
   Viktor Senderov [ctb] (<https://orcid.org/0000-0003-3340-5963>)
 Maintainer: Carl Boettiger <cboettig@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-12-19 12:10:02 UTC
+Date/Publication: 2024-08-17 06:00:05 UTC
